Subject: Ticket Assigned - Article Feedback - When will I receive my order?
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 16:42:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will I receive my order? Feedback for:  When will I receive my order? I have not yet received my order. From 9.55 am onwards the status shows as out of delivery, still, this time 1.30 p.m not delivered and nobody contacted me. If the delivery person's mobile number is available, I can contact him directly and help to deliver. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5239531